<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>결제 및 반납관리</title>
	<link rel="stylesheet" href="/css/css.css">
	<script src="/js/jquery/jquery-1.12.3.min.js"></script>
	<script src="/js/jquery/jquery-ui-1.11.4/jquery-ui.js"></script>
	<link rel="stylesheet" href="/js/jquery/jquery-ui-1.11.4/jquery-ui.css">
	<script src="/js/script.js"></script>
	<link rel="stylesheet" href="/js/bootstrap-3.3.7-dist/css/bootstrap.min.css">
	<link rel="stylesheet" href="/js/bootstrap-3.3.7-dist/css/bootstrap-theme.min.css">
	<script src="/js/bootstrap-3.3.7-dist/js/bootstrap.min.js"></script>
</head>
<body>
	
	<header>
		<div class="w100">
			<a href="/" class="home"><img src="/images/logo.png" alt="Green wheel" title="Green wheel"></a>
			
			<ul>
				<?php if (@$_SESSION['user']): ?>
					<li><a href="/logout">로그아웃</a></li>
					<li><a href="/rental">검색예약</a></li>
					<li><a href="/mypage">마이페이지</a></li>
					
					<?php if (@$_SESSION['user']['level'] == "관리자"): ?>
						<li class="subMenu">
							<a href="/admin">관리자</a>
							<div class="sub">
								<a href="/admin">결제관리</a>
								<a href="/item">예약관리</a>
								<a href="/material">통계자료</a>
							</div>
					</li>
					<?php endif ?>
				<?php else: ?>
						<li><a href="/member">로그인</a></li>
				<?php endif ?>
			</ul>
		</div><!--w100-->
	</header>