<?php

  require "helper/lib.php";
  require "helper/router.php";
  require "model/base.php";
  require "http/web.php";

  function defaultProduct() {
    $products_file = file_get_contents(ROOT."/data/info.json");
    $products_data = json_decode($products_file, true);

    if (!count(product::allData())) {
      foreach ($products_data as $product_data) {
        product::insert($product_data);
      }
    }
  }

  function defaultAccounts() {
    $members_file = file_get_contents(ROOT."/data/member.json");
    $members_data = json_decode($members_file, true);

    if (!count(user::allData())) {
      foreach ($members_data as $member_data) {
        user::insert($member_data);
      }
      user::insert(["id" => "admin", "pw" => "1234", "name" => "관리자", "level" => "관리자"]);
    }
  }

  
  defaultProduct();
  defaultAccounts();


  $uri = explode("/", urldecode($_SERVER['REQUEST_URI']));
  $method = $_SERVER['REQUEST_METHOD'];

  foreach ($route[$method] as $route => $f) {
    $route = explode("/", $route);
    $param = [];

    if (count($uri) != count($route)) continue;
    
    foreach ($route as $k => $v) {
      if ($v === "*" || $v === "$") {
        $param[] = $uri[$k];
        continue;
      }

      if ($uri[$k] != $v) {
        continue 2;
      }
    }

    return $f(...$param);
  }

?>
  
