
	
	<div id="content">
		<div class="w100">
			<div class="card">			
				<h1 class="title">결제 페이지</h1>


				<script>

					$(document)
						.on('click', '.bank_sel', function () {
							$('.bank_sel').attr('name', $(this).attr('id'));
						})

				</script>

				<form action="/payment" method="POST">
					<ul class="info">
						<li>
							<label>품목명 :</label>
							<span name="product_name"><?= $data['name'] ?></span>
						</li>
						<li>
							<label>렌탈일(시간) :</label>
							<span name="rental_dated"><?= (@$post['stTime'] ? date("Y-m-d ".$post['stTime'].":00") : $post['start']." 00:00:00") ?> ~ <?= (@$post['enTime'] ? date("Y-m-d ".$post['enTime']).":00" : $post['end']." 00:00:00") ?></span>
						</li>
						<li>
							<label>렌탈/반납지점</label>
							<span name="rental_place"><?= $post['stPlace'] ?>/<?= $post['enPlace'] ?></span>
						</li>
						<li>
							<label>품목금액 :</label>
							<span name="product_price"><?= number_format($info['product_price']) ?></span> 원
						</li>
						<li>
							<label>할인/할증금액 :</label>
							<span name="discount_price"> <?= $info['product_price'] - $info['discount'] < 0 ? "+ " : "- " ?> <?= number_format(abs($info['product_price'] - $info['discount'])) ?></span> 원
						</li>
						<li>
							<label>결제금액 :</label>
							<span name="pay_price">= <?= number_format($info['discount']) ?></span> 원
						</li>
						<li>
							<label>회원 할인금액 :</label>
							<span name="account_discount">- <?= number_format($info['account_discount']) ?></span> 원
						</li>
						<li>
							<label>총 결제금액 :</label>
							<h2 name="result_price"> = <?= number_format($info['price']) ?></h2> 원
						</li>
					</ul>
					
					<div class="pay">
						<ul class="row">
							<li class="col-md-6 active"><a href="#cardpay" data-toggle="tab" class="col-md-12 blueBtn">카드결제</a></li>
							<li class="col-md-6"><a href="#cashpay" data-toggle="tab" class="check col-md-12">무통장입금</a></li>
						</ul>
						<div class="tab-content">
							<div class="tab-pane active" id="cardpay">
								<ul class="cardPay">
									<li>
										<label>카드선택 :</label>
										<input type="radio" id="농협" class="bank_sel" name="bank"><span>농협</span>
										<input type="radio" id="하나" class="bank_sel" name="bank"><span>하나</span>
										<input type="radio" id="신한" class="bank_sel" name="bank"><span>신한</span>
										<input type="radio" id="국민" class="bank_sel" name="bank"><span>국민</span>
										<input type="radio" id="우리" class="bank_sel" name="bank"><span>우리</span>
									</li>
									<li>
										<label>카드번호 :</label>
										<input type="text" maxlength="16" name="card_no" size="30" id="cardNum">
										<span class="ex">카드번호 16자리</span>
									</li>
								</ul>
							</div><!--cardpay-->
							
							<div role="tabpanel" class="tab-pane" id="cashpay">
								<ul class="cashPay">
									<li>
										<label>입금은행 : </label>
										<select name="bank_target" id="bank_target">
											<option disabled selected>::은행선택::</option>
											<option value="b1">우리은행 : 9876-6543-6543-7890</option>
											<option value="b2">기업은행 : 3210-6549-1234</option>
											<option value="b3">농협 : 1234-7891-9876</option>
											<option value="b4">신한은행 : 6543-9876-7412</option>
										</select>
									</li>
									<li>
										<label>송금자명 : </label>
										<input type="text" name="from_name" value="<?= @$_SESSION['user']['name'] ?>" readonly>
									</li>
									<li>
										<label>전화번호 : </label>
										<input type="text" maxlength="11" name="phone" size="30" id="phone">
									</li>
								</ul>
							</div><!--cashpay-->
						</div><!--tab-content-->
					</div><!--pay-->
					<button class="btn blueBtn payment">결제하기</button>
				</form>
			</div><!--card-->
		</div><!--w100-->
	</div><!--content-->
</body>
</html>